<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Black Jack Davey</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Black Jack Davey</h1>


<p>Trad. /arr. Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Good As I Been To You</a> (1992) and played live
occasionally in 1993<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Let the 2nd string sound during the Gm strumming &ndash; that's what creates
that delightful clash between the Bb of the melody and the B of the
strumming.</p>

<p>And, of course, there are plenty of variations from one verse to another.</p>

<p>Capo 4th fret (sounding key B minor)</p>

<hr />

<p>Intro:</p>
<pre class="tab">
  Gm                                                Dm
  :   .   .   .   :   .   .   .     :   .   .   .   :   .   .   .
|---------------------------------|-----------------1---------------|
|----(0)---(0)-etc.---------------|-----------------0h3-------------|
|-----0-----0---------------------|-----------------0h2-------------|
|-----------------0---------------|-----------------0---------------|
|---------1---3-------1-----------|---------1---3-------------------|
|-3-----------------------3-------|-0h3-3---------------------------|
</pre>
<pre class="tab">
  Gm                                                F
  :   .   .   .   :   .   .   .     :   .   .   .   :   .
|---------------------------------|-----------------1-------|
|---------------------------------|-----------------1-------|
|-----------0---0---0---0---------|-------0---0-----2-------|
|-----------------0---------------|-----------------3-------|
|---------1---3-------1-----------|---------1---0-----------|
|-0h3-3-3-----------------3-------|-0h3-3-------------------|
</pre>
<pre class="tab">
  C                                 Gm
  :   .   .   .   :  .  .  .   :   .   .   .   :  .  .  .  :  .  .  .
|-0-0-0-3--------------------|-----------------3----------------------|
|-1-1-1-1---1-1--------------|-----------------3----------------------|
|-0-0-0-0---0-0---etc.-------|-----------------3----------------------|
|-2-2-2-2---2-2--------------|-----3p0---------5----------------------|
|-3---------3-3--------------|/5-------3-------5----------------------|
|----------------------------|-------------6---3----------------------|
</pre>

<pre class="verse">
Gm
Black Jack Davey come a-riden' on back,
                     Dm
A-whistlin' loud and merry.
Gm
Made the woods around him ring,
                              F C
And he charmed the heart of a lady,
Gm
Charmed the heart of a lady.

&quot;How old are you, my pretty little miss,
How old are you, my honey&quot;
She answered to him with a lovin' smile
&quot;I'll be sixteen come Sunday,
Be sixteen come Sunday.&quot;

&quot;Come and go with me, my pretty little miss,
Come and go with me, my honey,
Take you where the grass grows green
You never will want for money
You never will want for money

&quot;Pull off, pull off them high-heeled shoes
All made of Spanish leather.
Get behind me on my horse
And we'll ride off together,
We'll both go off together.&quot;

Well, she pulled off them high-heeled shoes
Made of Spanish leather.
Got behind him on his horse
And they rode off together.
They rode off together.

At night the boss came home
Inquiring about this lady.
The servant spoke before she thought,
&quot;She's been with Black Jack Dave,
Rode off with Black Jack Davey.&quot;

&quot;Well, saddle for me my coal black stud,
He's speedier than the gray.
I rode all day and I'll ride all night,
And I'll overtake my lady.
I'll bring back my lady.&quot;

Well, he rode all night till the broad daylight,
Till he came to a river ragin',
And there he spied his darlin' bride
In the arms of Black Jack Davey.
Wrapped up with Black Jack Davey.

&quot;Pull off, pull off them long blue gloves
All made of the finest leather.
Give to me your lily-white hand
And we'll both go home together.
We'll both go home together.&quot;

Well, she pulled off them long blue gloves
All made of the finest leather.
Gave to him her lily-white hand
And said good-bye forever.
Bid farewell forever.

&quot;Would you forsake your house and home,
Would you forsake your baby?
Would you forsake your husband, too,
To go with Black Jack Davey.
Ride off with Black Jack Davey?&quot;

&quot;Well, I'll forsake my house and home,
And I'll forsake my baby.
I'll forsake my husband, too,
For the love of Black Jack Davey.
Ride off with Black Jack Davey.&quot;

&quot;Last night I slept in a feather bed
Between my husband and baby.
Tonight I lay on the river banks
In the arms of Black Jack Davey,
Love my Black Jack Davey.&quot;
</pre>

<hr />

<h2 class="songversion">Live version, 1993</h2>

<p>Add some melody in the bass if you like:</p>
<pre class="tab">
|---strum Dm------
|-----------------
|-------0-2------- etc.
|-0-0-3-----3-0---
|-----------------
|-----------------
</pre>
<pre class="verse">
Dm
Black Jack Davey come a-riden' on back,
                     Am
A-whistlin' loud and merry.
Dm
Made the woods around him ring,
                              C G
And he charmed the heart of a lady,
                        Dm
Charmed the heart of a lady.
</pre>
</body></html>
